.container-header {
    padding: 0px 19rem;
}
.container-header > .row {
    align-items: center;
}
.ratio-33 {
    padding-top: 41%;
}
.header_image {
    width: 100%;
    object-fit: cover;
    height: 23vw;
}
.ratio-33 img{
        position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 95%;
    width: 100%;
    object-fit: cover;
}
a.btn_full_web:hover {
    background: #7a5a30;
}
@media (min-width: 1200px) and (max-width: 1760px){
    .container-header {
    padding: 0px 0rem;
}
}
@media (min-width: 1200px){
    .article-blogsTitle-child {
    font-weight: 600 !important;
    font-size: 1.5rem !important;
}
    .article_blogs {
    font-weight: 600 !important;
    font-size: 2rem !important;
}
.border-md-top {
    border-top: 1px solid #dee2e6 !important;
}
}

.post-date span {
    margin-right: 3px;
}
.post-date i {
    margin-right: 3px;
}
li.page-item.active .page-link {
    color: white;
    background: #007bff;
}
.pagination .page-link {
    border: 1px solid rgb(0 123 255 / 11%);
}

#member-registerx input  {
    background: #EAEAEA;
    border-radius: 8px;
    border: 1px solid #FAFAFA ;
}
#member-registerx .custom-select{
   border-radius: 8px;
    border: 1px solid #EAEAEA;
}
#member-registerx label {
    margin-left: 4px;}
#member-registerx button.btn.dropdown-toggle.bs-placeholder {
    border-radius: 25px;
}
#member-registerx .bootstrap-select.form-control {
    border-radius: 25px;
}
.ratio-1-1-cus {
    padding-top: 92.5%;
}
.ratio-1-1-cus {
    position: relative;
}
.register-vl {
    margin-left: 3rem;
}
.bg-header {
    border-radius: 0px 0px 30px 30px;
    background: #F4E2FF;
}
.swiper-blog-next i, .swiper-blog-prev i{
    color: white;
}
.swiper-blog-next, .swiper-blog-prev {
    background: #ffffffb0;
    width: 24px;
    height: 48px;
}
.swiper-slide--link:hover {
    color: #e1c90e;
}
.border-cus-basic{
    border: 9px solid #FECDD3 !important;
}
.bg-red-c{
    background: #F43F5E !important;
}
.bg-footer{
    background: #F4E2FF;
}
.bg-xam {
    background: #f8f8f8;
}
.copyright{
    background: #25003E;
}
.banner-system img {
    width: 100%;
}
.location_link img {
    width: 45px;
}
.modal-bookroom {
    padding: 0rem;
    max-width: 1000px;
}
.content-mama{
        padding: 3rem;
}
button.btn-closee {
    background: #609b9b;
    font-size: 1.5rem;
    color: aqua;
    border: 0;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    z-index: 98;
    top: 10px;
    position: absolute;
    right: 9px;
}
.content-pop-up{
    /*background-attachment: fixed;*/
    /*background-position: center center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /* background: url(http://cdn1474.cdn4s4.io.vn/media/through-an-edi-perspective-hero.png);*/
    background: white;
}
.btn-new-2 {
    position: fixed;
    bottom: 130px;
    right: 22px;
    z-index: 10;
    border: none;
    background: none;
}
.form-terax textarea {
    padding-left: 1rem;
    border-radius: 5px;
    height: calc(1.5em + 1.7rem + 2px);
    width: 100%;
}
form.form_book input {
    border-radius: 5px;
    border: 1px solid #A452DA;
}
/**/
 .entire-action-header:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}

.entire-action-header .form-dropdown {
    position: absolute;
    padding: 10px;
    background-color: var(--white);
    width: 350px;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
}
.entire-action-header {
    position: relative;
}
.language-section {
    margin-left: 2rem;
    position: relative;
    font-size: 12px;
    padding: 10px 0;
}
.language-picker {
    text-transform: uppercase;
    font-weight: 600;
    display: flex;
    color: #666;
}
.language-section img {
    width: 28px;
    height: 28px;
    object-fit: cover;
    border-radius: 50%;
}
.icon-down  {
    display: flex;
    font-size: 17px;
    align-items: center;
    padding-left: 5px;
}
.language-section ul {
    position: absolute;
    background: #ffffff;
    min-width: 58px;
    top: 100%;
    right: 0;
    text-align: center;
    z-index: 1000;
    border-top: 1px solid #e3e3e3;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    opacity: 0;
    filter: opacity(0);
    visibility: hidden;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15);
}

.language-section:hover ul {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
    /* margin-top: -0.8rem; */
}

.language-section ul a {
    padding: 5px 15px;
    line-height: 30px;
    height: 40px;
    display: block;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    font-size: 18px;
}
.icon_home {
    padding-bottom: 1rem;
}
.menu-container {
    display: flex;
    align-items: center;
}
/*---------------------------------------------------------*/
a.read_more {
    display: inline-block;
    margin-top: 2rem;
}
.form_search-body, .form_search {
    border-radius: 8px;
}
.text-black {
    color: black;
}
.form_search {
    background: rgb(255 255 255 / 40%);
}
.course_advance {
    padding-bottom: 12rem;
}
.section_wall {
    margin-bottom: 10rem;
}
.title-section {
  font-size: 4.6rem;
  color: var(--color-highlight);
  font-weight: 900; }
  .nameFiltera {
    margin-top: -11rem;
    margin-bottom: 5rem;
}
.swiper-slide--tile, .swiper-slide--description {
    color: var(--color-highlight);}
    
.testimony-wrap {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    z-index: 66;
    border-radius: 17px;
    margin: 6rem 0rem;
    text-align: center;
    position: relative;
    padding: 3rem 4rem;
    background: var(--color-highlight);
    text-align: center;
}
.testimony-wrap-body {
    padding-top: 5rem;
}
.testimony-wrap-img {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    position: absolute;
    top: -14%;
    background: white;
    width: 121px;
    height: 121px;
    border-radius: 50%;
    border: 4px solid var(--color-highlight);
    z-index: 888;
}
.img-hoptac{
         margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    position: absolute;
    top: 6px;
}

.img-hoptac img{
    border-radius: 50%;
}

/*.hop-tac-voi-anh .img-hoptac{*/
/*    top: 0;*/
/*}*/
.swiper-slide--staff {
    color: white;
    font-size: 1.6rem;
}
.swiper-slide--wrap-phan-hoi-title {
    line-height: 2.5;
    color: white;
    font-size: 2rem;
    font-weight: 700;
}
.title-main-customer {
    color: var(--color-highlight);
    font-family: Nunito;
    font-size: 46px;
    font-weight: 900;
    line-height: 63px;
    letter-spacing: 0em;
    text-align: center;
}
.title-customer-des {
 
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
  
    text-align: center;
}
.article-description-about p {
    font-size: 16px;
    text-align: justify;
}
.inner-about {
    padding-left: 12rem;
}
.article-title-about a {
    color: var(--color-highlight);
    font-size: 46px;
    font-weight: 900;
    line-height: 63px;
    letter-spacing: 0em;
    text-align: left;
}
a.btn_full_web {
    color: white;
    border-radius: 8px;
    display: inline-block;
    background: var(--color-highlight);
    padding: 13px 3rem;
}
.testimony-wrap-img-subject img {
    border: 9px solid var(--color-highlight);
    width: 173px;
    border-radius: 50%;
    height: 173px;
}
.testimony-wrap-img-subject {
    margin-top: -14rem;
}
.system_module-address {
    font-size: 16px;
    border-radius: 10px;
    padding: 1.2rem;
    border: 1px solid #A452DA;
    margin: 1.3rem 0px;
}
button.teacher_ee {
    font-size: 18px;
    border-radius: 8px;
    padding: 1.5rem 0px;
    border: 0;
    width: 100%;
    background: var(--color-highlight);
    color: white;
}
.title_footer {
    line-height: 6.8rem;
    color: #A452DA;
    font-size: 2.4rem;
    font-weight: 900;
}
.title-section-subject {
       color: var(--color-highlight);
    font-family: Inter;
    font-size: 36px;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: 0em;
    text-align: left;
}
.title-customer-subject {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2;
    color: #6366F1;
}
.view-small-custom .inner-image {
    width: 44.1%;
    float: left;
    margin-right: 2rem;
}
.ratio-16-9-custom {
        padding-top: 55.8%;
}
.view-small-custom .inner-content {
    width: calc(100% - 10rem);
    margin-left: 10rem;
}
.article-title-small-custom a {
    color: black;
    line-height: 24px;
    font-weight: 700;
    font-size: 1.7rem;
    /* margin-bottom: 1rem; */
}
.post-date p {
    margin-bottom: 0;
    display: inline-block;
    text-decoration: underline;
}
a.btn-blog-custom {
    margin-top: 1rem;
    display: block;
    font-weight: 600;
    font-size: 1.5rem;
    color: var(--color-highlight);
}
.inner-research img, .inner_small-home img{
    border-radius: 8px;
}
span.title_system_module {
    font-weight: 700;
    font-size: 17px;
    margin-left: 5px;
    display: inline-block;
}
.teacher_module {
    background: white;
    border-radius: 8px;
    border: 1px solid #A452DA;
    padding: 1.5rem;
}
.swiper-slide--description_short {
    font-size: 2rem;
    margin-bottom: 3rem;
}
.inner-content-out-standing {
        color: white;
    position: absolute;
    bottom: 0;
    left: 21px;
}
.article-title-about:before {
    top: 0;
    content: "";
    display: block;
    position: absolute;
    left: -80px;
    background: url(http://cdn1474.cdn4s4.io.vn/media/img_decor/h1_1.png)no-repeat;
    width: 100%;
    height: 100%;
}
.article-title-about:after {
    width: 153px;
    top: 0;
    content: "";
    display: block;
    position: absolute;
    right: -31%;
    background: url(http://cdn1474.cdn4s4.io.vn/media/img_decor/h2_1.png)no-repeat;
    height: 100%;
}
.article-title-about {
    position: relative;
}
.bg-connect{
    background: url(http://cdn1474.cdn4s4.io.vn/media/img_decor/vector.png)no-repeat;
}
.decor_connect-before {
    position: absolute;
    left: -200px;
    top: 227px;
}
.decor_connect-after {
    top: 190px;
    position: absolute;
    right: -200px;
}
.col-5-custom {
    position: relative;
    padding: 0px 10px;
    text-align: center;
    flex: 0 0 20%;
    max-width: 20%;
}
.wall_img img {
    /*border: 4px solid var(--color-highlight);*/
    width: 173px;
    border-radius: 50%;
    height: 173px;
}
.name_wall {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 2.4rem;
    /* transform: translateX(39%); */
    position: absolute;
    bottom: 0;
}
.wall_img {
    margin-bottom: 5rem;
}
.wall_body {
     background: url(http://cdn1474.cdn4s4.io.vn/media/img_decor/uon_luon.png)no-repeat;
     padding: 0rem 0px 0rem 0px;
}
.section_wall > .row > .col-5-custom:nth-child(1) > .wall_img > img {
      margin-top: 2rem;
    width: 160px;
    height: 160px;
}
.section_wall > .row > .col-5-custom:nth-child(2) > .wall_img > img {
    margin-top: -4rem;
    width: 200px;
    height: 200px;
}

.section_wall > .row > .col-5-custom:nth-child(4) > .wall_img > img{
    margin-top: -4rem;
    width: 200px;
    height: 200px;
}
.section_wall > .row > .col-5-custom:nth-child(3) > .wall_img > img {
    margin-top: -8rem;
    width: 240px;
    height: 240px;
}
.section_wall > .row > .col-5-custom:nth-child(5) > .wall_img > img{
    margin-top: 2rem;
    width: 160px;
    height: 160px;
}
.section_wall > .row > .col-5-custom:nth-child(4) {
    text-align: right;
}
.section_wall > .row > .col-5-custom:nth-child(2) {
    text-align: left;
}
.title_wall {
    margin-bottom: 13rem;
}
.article-title-out-standing a {
    font-weight: 600;
    font-size: 2.3rem;
    color: white;
}
.decor_moon_1:after {
    width: 187px;
    top: -77px;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    background: url(http://cdn1474.cdn4s4.io.vn/media/img_decor/subtract.png)no-repeat;
    height: 468px;
}
.decor_moon_1 {
    position: relative;
}
.decor_moon_2:after {
    width: 187px;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: 120px;
    background: url(http://cdn1474.cdn4s4.io.vn/media/img_decor/plane.png)no-repeat;
    height: 160px;
}
.decor_moon_2 {
    position: relative;
}
.register_header {
    background: linear-gradient(90deg, #FF9600 0%, #00B3FF 100%), linear-gradient(0deg, #FFFFFF, #FFFFFF);
    color: white;
    border: 2px solid white;
    padding: 1rem 3rem;
}
button.btn-search {
    border: 0;
    background: rgb(255 255 255 / 40%);
    /* display: inline-block; */
    position: absolute;
    right: 20px;
    bottom: 9px;
}
.cus-border-service-image img {
    width: 60%;
}

/*CSS by Thai Tran*/
.rounded-15 {
    border-radius: 15px;
}
.upload-avatar .avatar {
    position: relative;
    width: 16rem;
    padding-top: 16rem;
    overflow: hidden;
}
.upload-avatar .avatar img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 5px solid var(--color-highlight);
    border-radius: 50%;
}
/*CSS by Thai Tran*/


@media only screen and (min-width: 1030px) and (max-width: 1366px) {
    .article-title-about:after {
    right: -14%;}
    .decor_connect-after{
        display: none;
    }
}
@media only screen  and (min-width: 1370px) and (max-width: 1600px) {
    .decor_connect-before {
    position: absolute;
    left: -135px;
    top: 307px;
}
    .decor_connect-after {
    top: 346px !important;
    position: absolute;
    right: -143px;
}
} 
 @media (max-width: 768px) {
     button.btn-new-2 {
    position: fixed;
    bottom: 50px;
    left: 10px;}
     .form-terax textarea {
    width: 100%;
}
     .register-vl {
    margin-left: 0rem;
}
     .article_blog-custom-title {
    margin-top: 10px;
}
     .swiper-blog-next i, .swiper-blog-prev i {
    font-size: 1.5rem;
    color: white;
}
     .swiper-blog-next, .swiper-blog-prev {
    background: #ffffffb0;
    width: 15px;
    height: 25px;
}
     .language-section {
    margin-left: 0rem;}
     .icon_home {
    display: none;}
     .title-section-subject {
    font-size: 24px;}
     .bg-header {
    border-radius: 0px 0px 20px 20px;}
     .wall_img-mobi img {
    width: 160px;
    height: 160px;
}
     button.teacher_ee {
    font-size: 15px;
    border-radius: 8px;
    padding: 1.5rem 0px;}
     .system_module-address img {
    width: 20px;
}
     span.title_system_module{
         font-size: 1rem;
     }
     .wall_img-mobi {
    text-align: center;
}
     .name_wall-mobi {
    margin-top: 1.5rem;
    font-weight: 800;
    font-size: 1.9rem;
    color: var(--color-highlight);
}
     .title_wall {
    margin-bottom: 5rem;
    margin-top: 5rem;
}
     .inner-content-out-standing{
         left: 8px;
     }
     .article-title-out-standing a{
         font-size: 2rem;
     }
     .title-main-customer {
    font-size: 40px;
    margin-bottom: 1rem;
}
     .swiper-slide--description {
        margin-bottom: 1rem;
    line-height: 1.3;
    font-weight: 900;
    font-size: 3.5rem;}
     .swiper-slide--tile {
    font-weight: 700;
    font-size: 2.1rem;
}
     .img-hoptac img {
    width: 10rem;
}
     .swiper-content {
    border-bottom: 1px dashed;
    padding: 2rem 0rem;
}
     .order-x {
    order: 1;
}
     .img_english {
    width: 100%;
}
    .interview-body > .row > div {
    padding-right: 0;
}
     .btn-menu-mobile{
         color: white !important;
     }
     .menu-section .active{
         color: black !important;
     }
     .teacher_module > .row > div:nth-child(1) {
    margin-bottom: 2.5rem;
}

     .title-section {
    font-size: 3.5rem;}
     .decor_moon_1:after {
    width: 27px;}
     .decor_connect-before, .decor_connect-after, .article-title-about:after, .article-title-about:before{
         display: none;
     }
     .inner-about {
     padding-left: 0rem; 
}
     .course_advance {
     padding-bottom:0rem; 
}
 }
.bg-new-color{
    background: #44bccf !important;
}
.swiper .article-item.swiper-slide{
    height: auto;
}

.is-mobile .hop-tac-voi-anh .img-hoptac0 {
    top: 10px;
}

.slide_video {
    height: 100%;
}

.slide_video video {
    width: 100%;
    height: auto;    
}

.img_english {
    height: 100%;
    object-fit: cover;
}

.swiper_custom {
    padding-bottom: 10rem !important;
}

.swiper_custom .swiper-slide {
    height: auto !important;
}

.swiper_custom .swiper-slide .testimony-wrap {
    margin-top: 6rem !important;
    margin-bottom: -6rem !important;
    height: 100%;
}

.swiper_custom2 {
    padding-bottom: 13rem !important;
}

.swiper_custom2 .swiper-slide .testimony-wrap {
    margin-top: 8rem !important;
    margin-bottom: -8rem !important;
}

.video_item video,
.video_item iframe {
    width: 100%;
    aspect-ratio: 1.78;
    height: auto;
}

.header_image {
    width: 100%;
    object-fit: cover;
}

/*code moi*/
/* Đặt font chữ mặc định, hoặc bạn có thể import Google Fonts, v.v. */

.content_select-lang > .row {
    align-items: center;
}
/* Header */
.header-select-language {
  padding: 20px;
  text-align: center;
}
.bg-custom{
    background: #F4E2FF;
}
.bg-select-lang {
    background: #F4E2FF;
}
/* Logo + Tiêu đề */
.logo-container {
  display: inline-block;
  text-align: center;
}

.header-select-language .logo {
    width: 105px;
    object-fit: contain;
    height: 105px;
    display: block;
  margin: 0 auto;
}
.header-select-language .title {
  margin-top: 15px;
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
  color: #9B50DC;
  text-shadow: 1px 2px 2px rgb(170 148 148 / 69%);
}

/* Khu vực nội dung chính */
.content_select-lang {
  margin: 28px auto; /* Căn giữa */
  padding: 0 20px;
}

/* Khu vực 3 cột: Tiếng Việt, Tiếng Anh, Tiếng Trung */
.mission-box {
  display: flex;
  flex-wrap: wrap; /* Để cột tự xuống hàng trên màn hình nhỏ */
  gap: 20px;
  margin-bottom: 30px;
}

.lang-title {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
}
.bg-select-lang > .container {
    max-width: 1400px;
}
.mission-column p {
    line-height: 2;
    font-size: 16px;
    font-weight: bold;
}
.mission-column {
    background-color: #fafafa;
    padding: 15px;
    border: 1px solid #eee;
    border-radius: 25px;
    min-height: 20rem;
    margin-bottom: 1.5rem;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
/* Dòng giới thiệu bên dưới */
.bottom-text {
  font-size: 16px;
  text-align: center;
  margin-bottom: 20px;
}

/* Khu vực icon lá cờ */
.language-switcher {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-bottom: 40px;
}
.language-switcher> a {
    padding: 2px 15px;
    background: #A452DA;
    border-radius: 12px;
    border: 2px solid white;
    display: flex;
    align-items: center;
    width: 180px;
    justify-content: space-between;
}
.language-switcher> a> span {
    display: inline-block;
    color: white;
    font-weight: 600;
}
.language-switcher .flag img {
    width: 65px;
    height: 62px;
    /* border: 1px solid #ccc; */
    border-radius: 0;
    transition: transform 0.2s;
}

.language-switcher .flag img:hover {
  transform: scale(1.1);
}
.description_lang {
    font-weight: 600;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 4rem;
    font-size: 1.8rem;
}
/* Footer */
.block-select-language{
    padding-bottom: 5rem;
}
.footer {
  background-color: #f8f8f8;
  border-top: 1px solid #ddd;
  text-align: center;
  padding: 10px;
}
.content-div {
  z-index: 9;
  background: #A452DA;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  color: white;
  font-family: sans-serif;
  text-align: left;
  border-bottom: 8px solid #98FF98;
  border-right: 8px solid #98FF98;
}
.content--small {
    display: flex;
    justify-content: flex-end;
}

.content--small > .content-div {
    width: 95%;
}
@media (min-width: 1200px){
    .content-div::before {
        content: "";
        position: absolute;
        bottom: 0px;
        right: -83px;
        width: 28px;
        height: 10px;
        border-style: solid;
        border-width: 33px 39px 14px 85px;
        border-color: transparent transparent #A452DA #A452DA;
        z-index: 4;
    }
    .content-div::after {
          content: "";
          position: absolute;
          /* Dịch chuyển bên trong để nằm trong khu vực viền vàng
             Số liệu dưới đây có thể cần điều chỉnh tùy theo độ dày border mong muốn. */
          bottom: -8px;
          right: -133px;
          height: 13px;
          border-style: solid;
          border-width: 46px 29px 4px 104px;
          border-color: transparent transparent transparent #98FF98;
          z-index: 1;
    }
}

.vietnamese-section {
  margin-bottom: 20px;
}

.vietnamese-section p:first-child {
    font-size: 20px;
    font-weight: bold;
    line-height: 2.1;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}

.vietnamese-section p:nth-child(2) {
  font-size: 14px;
}

.vietnamese-section a {
  color: #ffffff;
  text-decoration: underline;
}

.vietnamese-section a:hover {
  color: #cccccc;
}

.english-section p {
  font-size: 14px;
  margin-bottom: 10px;
}
@media (max-width:768px){
    .language-switcher {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .content_select-lang {
        margin: 15px auto;
        padding: 0 0px;
    }
    .content--small > .content-div {
        width: 100%;
    }
}
@media (min-width: 1200px) and (max-width: 1600px) {
    .bg-select-lang > .container {
        max-width: 1200px;
    }
}
/*code moi*/
/*@-webkit-keyframes fly {*/
/*  0% {*/
/*    top: 0%;*/
/*    right: 0%;*/
/*  }*/
/*  75% {*/
/*    top: 50%;*/
/*    right: 50%;*/
/*  }*/
/*  100% {*/
/*    top: 0%;*/
/*    right: 100%;*/
/*  }*/
/*}*/

/*@keyframes fly {*/
/*  0% {*/
/*    top: 0%;*/
/*    right: 10%;*/
/*  }*/
/*  50% {*/
/*    top: 13%;*/
/*    right: 15%;*/
/*  }*/
/*  75% {*/
/*    top: 30%;*/
/*    right: 10%;*/
/*  }*/
/*  100% {*/
/*    top: 40%;*/
/*    right: 10%;*/
/*  }*/
/*}*/
/*.decor_moon_2:after{*/
/*      -webkit-animation: fly 10s linear 0s ;*/
/*    -moz-animation: fly 10s linear 0s ;*/
/*animation: fly 5s linear 2s ;*/
/*}*/